"MaterialContributionsSwitchAccessibilityHint" = "ဆက်တင်ကို ပြောင်းရန် နှစ်ချက်တို့ပါ";
"MaterialContributionsSwitchAccessibilityLabelOn" = "ဖွင့်ရန်";
"MaterialContributionsSwitchAccessibilityLabelOff" = "ပိတ်ရန်";
